Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357194 - [abrt] WARNING: CPU: 2 PID: 8435 at drivers/net/wireless/intel/iwlwifi/mvm/utils.c:724 iwl_mvm_enable_txq+0x227/0x2a0 [iwlmvm]
Summary: [abrt] WARNING: CPU: 2 PID: 8435 at drivers/net/wireless/intel/iwlwifi/mvm/ut...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9c444a02238c8f7d73d38cef479...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-16 11:30 UTC by Ali
Modified: 2018-04-30 14:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:56:15 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-16 11:30 UTC, Ali
no flags Details

Description Ali 2016-07-16 11:30:23 UTC
Description of problem:
I just booted up the machine

Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 2 PID: 8435 at drivers/net/wireless/intel/iwlwifi/mvm/utils.c:724 iwl_mvm_enable_txq+0x227/0x2a0 [iwlmvm]
Failed to configure queue 0 on FIFO 3
Modules linked in: btrfs xor raid6_pq ufs hfsplus hfs minix msdos jfs xfs libcrc32c nls_utf8 udf crc_itu_t nfsv3 rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache vfat fat uas usb_storage tun rfcomm ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 xt_conntrack ip6t_rpfilter ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables bnep arc4 iwlmvm snd_hda_codec_hdmi mac80211 intel_rapl snd_hda_codec_realtek x86_pkg_temp_thermal snd_hda_codec_generic coretemp kvm_intel snd_hda_intel
 iTCO_wdt iTCO_vendor_support btusb snd_hda_codec kvm btrtl snd_hda_core iwlwifi uvcvideo dell_wmi sparse_keymap snd_hwdep btbcm videobuf2_vmalloc btintel videobuf2_memops snd_seq dell_laptop dell_smbios videobuf2_v4l2 snd_seq_device irqbypass videobuf2_core bluetooth cfg80211 dcdbas snd_pcm videodev rtsx_pci_ms snd_timer media mei_me joydev i2c_i801 memstick rfkill lpc_ich mei snd soundcore acpi_als kfifo_buf shpchp industrialio tpm_tis tpm dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt nouveau i915 rtsx_pci_sdmmc crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi ttm i2c_algo_bit ghash_clmulni_intel drm_kms_helper serio_raw sdhci_pci drm sdhci mmc_core r8169 rtsx_pci mii wmi fjes video
CPU: 2 PID: 8435 Comm: kworker/2:0 Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: Dell Inc. XPS L521X/0MG5X7, BIOS A15 08/01/2013
Workqueue: events_freezable ieee80211_restart_work [mac80211]
 0000000000000286 000000003252214c ffff880002cffb38 ffffffff813dbcff
 ffff880002cffb88 0000000000000000 ffff880002cffb78 ffffffff810a740b
 000002d400000000 0000000000000000 ffff8802536b8000 0000000000000000
Call Trace:
 [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff810a740b>] __warn+0xcb/0xf0
 [<ffffffff810a748f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc0a605c7>] iwl_mvm_enable_txq+0x227/0x2a0 [iwlmvm]
 [<ffffffffc09a79c6>] ? __iterate_interfaces+0xa6/0x100 [mac80211]
 [<ffffffffc0a5e54d>] ? iwl_mvm_get_used_hw_queues+0x7d/0xd0 [iwlmvm]
 [<ffffffffc0a5e843>] iwl_mvm_mac_ctxt_init+0x1f3/0x410 [iwlmvm]
 [<ffffffffc0a582b3>] iwl_mvm_mac_add_interface+0x83/0x250 [iwlmvm]
 [<ffffffffc0a82504>] ? iwl_led_brightness_set+0x34/0x40 [iwlmvm]
 [<ffffffffc097a8ce>] drv_add_interface+0x4e/0x140 [mac80211]
 [<ffffffffc09ab239>] ieee80211_reconfig+0x529/0xfb0 [mac80211]
 [<ffffffffc097782e>] ieee80211_restart_work+0x8e/0xc0 [mac80211]
 [<ffffffff810c0d54>] process_one_work+0x184/0x440
 [<ffffffff810c105e>] worker_thread+0x4e/0x480
 [<ffffffff810c1010>] ? process_one_work+0x440/0x440
 [<ffffffff810c6f48>] kthread+0xd8/0xf0
 [<ffffffff817dd602>] ret_from_fork+0x22/0x40
 [<ffffffff810c6e70>] ? kthread_worker_fn+0x180/0x180

Comment 1 Ali 2016-07-16 11:30:34 UTC
Created attachment 1180400 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:15:21 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2016-10-26 16:56:15 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.